<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar_include"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">


        <TextView
            android:id="@+id/tv_star_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="20dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="直播标题"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_title"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_title"
            app:layout_constraintTop_toTopOf="@+id/tv_star_title" />

        <EditText
            android:id="@+id/et_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入直播标题"
            android:inputType="text"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_title" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cs_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/cl_title"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp"
        android:paddingBottom="10dp">


        <TextView
            android:id="@+id/tv_star_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="20dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="直播内容"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_content"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_content"
            app:layout_constraintTop_toTopOf="@+id/tv_star_content" />


        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_166"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入直播内容"
            android:inputType="text"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_content" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cs_live_duration"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/cs_content"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp"
        android:paddingBottom="16dp">


        <TextView
            android:id="@+id/tv_star_title3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="20dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="直播时长"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_title3"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_title3"
            app:layout_constraintTop_toTopOf="@+id/tv_star_title3" />

        <TextView
            android:id="@+id/tv_live_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="8dp"
            android:gravity="left"
            android:text="请选择直播时长"
            android:textColor="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_title3" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:src="@drawable/icon_arrow_down"
            app:layout_constraintBottom_toBottomOf="@+id/tv_live_time"
            app:layout_constraintLeft_toRightOf="@+id/tv_live_time"
            app:layout_constraintTop_toTopOf="@+id/tv_live_time" />

    </androidx.constraintlayout.widget.ConstraintLayout>


    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="27dp"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="43dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="确认"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />
</RelativeLayout>